body {
	width: 100%;
	height: 100%;
}

.fullscreen{
	  height: 100vh;
	  width: 100vw;
	  background-image: url(http://henrikhakansson.com/birds.jpg);
	  background-repeat: no-repeat;
	  background-size: cover;
	  display: block;
  }

.first {
	padding: 20px 0 0 20px;
	font-size: 2rem;	
}

.second{
	padding-top: 40vh;
	text-align: center;
}

.links a{
	font-size: 2rem;
	color: black;
}